---
arch: aarch64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.20.8 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.8-aarch64-uefi-cloudinit-vm-azure
name: alpine-3.20.8-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.8
revision: '0'
version: '3.20'
built: '2025-10-08T16:13:01.899854'
uploaded: '2025-10-08T16:14:32.155968'
signed: '2025-10-08T22:22:37.123929'
released: '2025-10-08T22:22:45.104591'
artifacts:
metadata_updated: '2025-10-08T22:22:45.106195'
